登录  免费注册
当前位置:首页 > 漏洞详细信息

NETCORE Netis DL4323跨站脚本漏洞(CNVD-2020-01648)

 关注(0)  
CNVD-ID CNVD-2020-01648
公开日期 2020-01-09
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:P/A:N)
影响产品 Netcore Netis DL4323
CVE ID CVE-2019-20073
漏洞描述 NETCORE Netis DL4323是中国磊科(NETCORE)公司的一款多功能调制解调器。

NETCORE Netis DL4323中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证,攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://drive.google.com/open?id=1CxLrSKAczEZpm_7FERIrCGGJAs2mp6Go
https://drive.google.com/open?id=1puObYuPWktesaVW1SO8uvSr1g4SnAtAw
https://fatihhcelik.blogspot.com/2019/12/stored-xss-on-username-input-netisdl4323.html
https://nvd.nist.gov/vuln/detail/CVE-2019-20073
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.netis-systems.com
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2019-12-29
收录时间 2020-01-13
更新时间 2020-01-13
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论